.image-overview-activity {
    width: 451px;
    height: 700px;
    background-size: 451px 700px;
    background-image: url(/ca/fr/ios/health/images/activity__p91ai73x3v2q_large.jpg)
}

@media (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi), only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx) {
    .image-overview-activity {
        background-image: url(/ca/fr/ios/health/images/activity__p91ai73x3v2q_large_2x.jpg)
    }
}

@media only screen and (max-width:1068px) {
    .image-overview-activity {
        width: 317px;
        height: 500px;
        background-size: 317px 500px;
        background-image: url(/ca/fr/ios/health/images/activity__p91ai73x3v2q_medium.jpg)
    }
}

@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
    .image-overview-activity {
        background-image: url(/ca/fr/ios/health/images/activity__p91ai73x3v2q_medium_2x.jpg)
    }
}

@media only screen and (max-width:735px) {
    .image-overview-activity {
        width: 280px;
        height: 400px;
        background-size: 280px 400px;
        background-image: url(/ca/fr/ios/health/images/activity__p91ai73x3v2q_small.jpg)
    }
}

@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
    .image-overview-activity {
        background-image: url(/ca/fr/ios/health/images/activity__p91ai73x3v2q_small_2x.jpg)
    }
}

.image-overview-health-icon-dexcom {
    width: 82px;
    height: 82px;
    background-size: 82px 82px;
    background-image: url(/ca/fr/ios/health/images/health_icon_dexcom__dmtqf3fniga6_large.png)
}

@media (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi), only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx) {
    .image-overview-health-icon-dexcom {
        background-image: url(/ca/fr/ios/health/images/health_icon_dexcom__dmtqf3fniga6_large_2x.png)
    }
}

@media only screen and (max-width:1068px) {
    .image-overview-health-icon-dexcom {
        width: 64px;
        height: 64px;
        background-size: 64px 64px;
        background-image: url(/ca/fr/ios/health/images/health_icon_dexcom__dmtqf3fniga6_medium.png)
    }
}

@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
    .image-overview-health-icon-dexcom {
        background-image: url(/ca/fr/ios/health/images/health_icon_dexcom__dmtqf3fniga6_medium_2x.png)
    }
}

@media only screen and (max-width:735px) {
    .image-overview-health-icon-dexcom {
        width: 48px;
        height: 48px;
        background-size: 48px 48px;
        background-image: url(/ca/fr/ios/health/images/health_icon_dexcom__dmtqf3fniga6_small.png)
    }
}

@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
    .image-overview-health-icon-dexcom {
        background-image: url(/ca/fr/ios/health/images/health_icon_dexcom__dmtqf3fniga6_small_2x.png)
    }
}

.image-overview-health-records {
    width: 451px;
    height: 700px;
    background-size: 451px 700px;
    background-image: url(/ca/fr/ios/health/images/health_records__dlg6xp7i1bee_large.jpg)
}

@media (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi), only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx) {
    .image-overview-health-records {
        background-image: url(/ca/fr/ios/health/images/health_records__dlg6xp7i1bee_large_2x.jpg)
    }
}

@media only screen and (max-width:1068px) {
    .image-overview-health-records {
        width: 317px;
        height: 500px;
        background-size: 317px 500px;
        background-image: url(/ca/fr/ios/health/images/health_records__dlg6xp7i1bee_medium.jpg)
    }
}

@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
    .image-overview-health-records {
        background-image: url(/ca/fr/ios/health/images/health_records__dlg6xp7i1bee_medium_2x.jpg)
    }
}

@media only screen and (max-width:735px) {
    .image-overview-health-records {
        width: 280px;
        height: 400px;
        background-size: 280px 400px;
        background-image: url(/ca/fr/ios/health/images/health_records__dlg6xp7i1bee_small.jpg)
    }
}

@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
    .image-overview-health-records {
        background-image: url(/ca/fr/ios/health/images/health_records__dlg6xp7i1bee_small_2x.jpg)
    }
}

.image-overview-heart-rate {
    width: 451px;
    height: 700px;
    background-size: 451px 700px;
    background-image: url(/ca/fr/ios/health/images/heart_rate__dnsfzgemcyky_large.jpg)
}

@media (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi), only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx) {
    .image-overview-heart-rate {
        background-image: url(/ca/fr/ios/health/images/heart_rate__dnsfzgemcyky_large_2x.jpg)
    }
}

@media only screen and (max-width:1068px) {
    .image-overview-heart-rate {
        width: 317px;
        height: 500px;
        background-size: 317px 500px;
        background-image: url(/ca/fr/ios/health/images/heart_rate__dnsfzgemcyky_medium.jpg)
    }
}

@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
    .image-overview-heart-rate {
        background-image: url(/ca/fr/ios/health/images/heart_rate__dnsfzgemcyky_medium_2x.jpg)
    }
}

@media only screen and (max-width:735px) {
    .image-overview-heart-rate {
        width: 280px;
        height: 400px;
        background-size: 280px 400px;
        background-image: url(/ca/fr/ios/health/images/heart_rate__dnsfzgemcyky_small.jpg)
    }
}

@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
    .image-overview-heart-rate {
        background-image: url(/ca/fr/ios/health/images/heart_rate__dnsfzgemcyky_small_2x.jpg)
    }
}

.image-overview-hero {
    width: 618px;
    height: 770px;
    background-size: 618px 770px;
    background-image: url(/ca/fr/ios/health/images/hero__d2fbs0wp2ne6_large.jpg)
}

@media (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi), only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx) {
    .image-overview-hero {
        background-image: url(/ca/fr/ios/health/images/hero__d2fbs0wp2ne6_large_2x.jpg)
    }
}

@media only screen and (max-width:1068px) {
    .image-overview-hero {
        width: 618px;
        height: 770px;
        background-size: 618px 770px;
        background-image: url(/ca/fr/ios/health/images/hero__d2fbs0wp2ne6_medium.jpg)
    }
}

@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
    .image-overview-hero {
        background-image: url(/ca/fr/ios/health/images/hero__d2fbs0wp2ne6_medium_2x.jpg)
    }
}

@media only screen and (max-width:735px) {
    .image-overview-hero {
        width: 302px;
        height: 365px;
        background-size: 302px 365px;
        background-image: url(/ca/fr/ios/health/images/hero__d2fbs0wp2ne6_small.jpg)
    }
}

@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
    .image-overview-hero {
        background-image: url(/ca/fr/ios/health/images/hero__d2fbs0wp2ne6_small_2x.jpg)
    }
}

.image-overview-incharge {
    width: 451px;
    height: 700px;
    background-size: 451px 700px;
    background-image: url(/ca/fr/ios/health/images/incharge__yv6nc0p4ukiy_large.jpg)
}

@media (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi), only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx) {
    .image-overview-incharge {
        background-image: url(/ca/fr/ios/health/images/incharge__yv6nc0p4ukiy_large_2x.jpg)
    }
}

@media only screen and (max-width:1068px) {
    .image-overview-incharge {
        width: 317px;
        height: 500px;
        background-size: 317px 500px;
        background-image: url(/ca/fr/ios/health/images/incharge__yv6nc0p4ukiy_medium.jpg)
    }
}

@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
    .image-overview-incharge {
        background-image: url(/ca/fr/ios/health/images/incharge__yv6nc0p4ukiy_medium_2x.jpg)
    }
}

@media only screen and (max-width:735px) {
    .image-overview-incharge {
        width: 280px;
        height: 400px;
        background-size: 280px 400px;
        background-image: url(/ca/fr/ios/health/images/incharge__yv6nc0p4ukiy_small.jpg)
    }
}

@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
    .image-overview-incharge {
        background-image: url(/ca/fr/ios/health/images/incharge__yv6nc0p4ukiy_small_2x.jpg)
    }
}

.image-overview-medical-id {
    width: 451px;
    height: 700px;
    background-size: 451px 700px;
    background-image: url(/ca/fr/ios/health/images/medical_id__f38hgrf66uem_large.jpg)
}

@media (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi), only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx) {
    .image-overview-medical-id {
        background-image: url(/ca/fr/ios/health/images/medical_id__f38hgrf66uem_large_2x.jpg)
    }
}

@media only screen and (max-width:1068px) {
    .image-overview-medical-id {
        width: 317px;
        height: 500px;
        background-size: 317px 500px;
        background-image: url(/ca/fr/ios/health/images/medical_id__f38hgrf66uem_medium.jpg)
    }
}

@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
    .image-overview-medical-id {
        background-image: url(/ca/fr/ios/health/images/medical_id__f38hgrf66uem_medium_2x.jpg)
    }
}

@media only screen and (max-width:735px) {
    .image-overview-medical-id {
        width: 280px;
        height: 400px;
        background-size: 280px 400px;
        background-image: url(/ca/fr/ios/health/images/medical_id__f38hgrf66uem_small.jpg)
    }
}

@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
    .image-overview-medical-id {
        background-image: url(/ca/fr/ios/health/images/medical_id__f38hgrf66uem_small_2x.jpg)
    }
}

.image-overview-period-predict {
    width: 451px;
    height: 700px;
    background-size: 451px 700px;
    background-image: url(/ca/fr/ios/health/images/period_predict__4owiwod3t3mi_large.jpg)
}

@media (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi), only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx) {
    .image-overview-period-predict {
        background-image: url(/ca/fr/ios/health/images/period_predict__4owiwod3t3mi_large_2x.jpg)
    }
}

@media only screen and (max-width:1068px) {
    .image-overview-period-predict {
        width: 317px;
        height: 500px;
        background-size: 317px 500px;
        background-image: url(/ca/fr/ios/health/images/period_predict__4owiwod3t3mi_medium.jpg)
    }
}

@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
    .image-overview-period-predict {
        background-image: url(/ca/fr/ios/health/images/period_predict__4owiwod3t3mi_medium_2x.jpg)
    }
}

@media only screen and (max-width:735px) {
    .image-overview-period-predict {
        width: 280px;
        height: 400px;
        background-size: 280px 400px;
        background-image: url(/ca/fr/ios/health/images/period_predict__4owiwod3t3mi_small.jpg)
    }
}

@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
    .image-overview-period-predict {
        background-image: url(/ca/fr/ios/health/images/period_predict__4owiwod3t3mi_small_2x.jpg)
    }
}

.image-overview-seek-find {
    width: 451px;
    height: 700px;
    background-size: 451px 700px;
    background-image: url(/ca/fr/ios/health/images/seek_find__du9mbe68ckcy_large.jpg)
}

@media (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi), only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx) {
    .image-overview-seek-find {
        background-image: url(/ca/fr/ios/health/images/seek_find__du9mbe68ckcy_large_2x.jpg)
    }
}

@media only screen and (max-width:1068px) {
    .image-overview-seek-find {
        width: 317px;
        height: 500px;
        background-size: 317px 500px;
        background-image: url(/ca/fr/ios/health/images/seek_find__du9mbe68ckcy_medium.jpg)
    }
}

@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
    .image-overview-seek-find {
        background-image: url(/ca/fr/ios/health/images/seek_find__du9mbe68ckcy_medium_2x.jpg)
    }
}

@media only screen and (max-width:735px) {
    .image-overview-seek-find {
        width: 280px;
        height: 400px;
        background-size: 280px 400px;
        background-image: url(/ca/fr/ios/health/images/seek_find__du9mbe68ckcy_small.jpg)
    }
}

@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
    .image-overview-seek-find {
        background-image: url(/ca/fr/ios/health/images/seek_find__du9mbe68ckcy_small_2x.jpg)
    }
}

.image-overview-health-icon-zova {
    width: 82px;
    height: 82px;
    background-size: 82px 82px;
    background-repeat: no-repeat;
    background-image: url(/ca/fr/ios/health/images/health_icon_zova__e2441dtpveeu_large.png)
}

@media (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi), only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx) {
    .image-overview-health-icon-zova {
        background-image: url(/ca/fr/ios/health/images/health_icon_zova__e2441dtpveeu_large_2x.png)
    }
}

@media only screen and (max-width:1068px) {
    .image-overview-health-icon-zova {
        width: 64px;
        height: 64px;
        background-size: 64px 64px;
        background-repeat: no-repeat;
        background-image: url(/ca/fr/ios/health/images/health_icon_zova__e2441dtpveeu_medium.png)
    }
}

@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
    .image-overview-health-icon-zova {
        background-image: url(/ca/fr/ios/health/images/health_icon_zova__e2441dtpveeu_medium_2x.png)
    }
}

@media only screen and (max-width:735px) {
    .image-overview-health-icon-zova {
        width: 48px;
        height: 48px;
        background-size: 48px 48px;
        background-repeat: no-repeat;
        background-image: url(/ca/fr/ios/health/images/health_icon_zova__e2441dtpveeu_small.png)
    }
}

@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
    .image-overview-health-icon-zova {
        background-image: url(/ca/fr/ios/health/images/health_icon_zova__e2441dtpveeu_small_2x.png)
    }
}